所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级
菜单

FAQ-S2700/S3700/S5700/S6700版本上,IPv6是否支持策略路由

发布时间:  2015-02-13 浏览次数:  121 下载次数:  0
问题描述
Q:S2700/S3700/S5700/S6700版本上,IPv6是否支持策略路由
解决方案
A:目前支持情况不够完善,V100R006版本还不支持,在V200R001及后续版本中已经支持。

END